import { Component, OnInit } from '@angular/core';

import { environment } from '../../../../environments/environment';

@Component({
    selector: 'access-denied',
    templateUrl: './access-denied.component.html'
})
export class AccessDeniedComponent implements OnInit {

    constructor() { }

    ngOnInit() {
    }

    gotoHome() {
        window.location.href = environment.baseUrl;
    }
}